<%
dim Lang_Skip_window(6)
Lang_Skip_window(1) = "更新網站公告"
Lang_Skip_window(2) = "開關設置："
Lang_Skip_window(3) = "打開"
Lang_Skip_window(4) = "關閉"
Lang_Skip_window(5) = "公告標題："
Lang_Skip_window(6) = "公告內容："
%>